<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSearch</name>
   <tag></tag>
   <elementGuidId>19e941be-6110-4b7e-9e73-2b32cabdc972</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button[name=&quot;search_locations&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@name='search_locations']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>406ba9e3-e032-445a-adf0-b41a7f9a743e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            		Search
            	</value>
      <webElementGuid>09d394a7-f822-4207-a214-8ddaffdfe585</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/div[@class=&quot;store-content&quot;]/div[3]/button[@class=&quot;button btn btn-default button-small&quot;]/span[1]</value>
      <webElementGuid>aa8c9a0c-fbae-4252-8d9f-e48feb2b0a91</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/div[2]/div[3]/button/span</value>
      <webElementGuid>075e8ad6-2361-4026-9605-8a4630579bb2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Radius:'])[1]/following::span[2]</value>
      <webElementGuid>8bd43f62-6249-4682-8cf6-629e87bacce2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Your location:'])[1]/following::span[2]</value>
      <webElementGuid>018d64b6-6956-459a-96d5-d1d4f1b3afcd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-'])[1]/preceding::span[1]</value>
      <webElementGuid>735e28af-f5a9-4bd8-95e5-54462b26ba9f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='#'])[1]/preceding::span[2]</value>
      <webElementGuid>c80220ca-e540-4e20-93d8-815b214f733a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/button/span</value>
      <webElementGuid>bdfa87b5-5b87-4125-8277-e268c9201d3f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = '
            		Search
            	' or . = '
            		Search
            	')]</value>
      <webElementGuid>8f1c1980-b97b-4f9f-9b4a-6d22697632b8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
